html {
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0; 
	background: #ffffff;
}

	.wide {
		position: relative;
		width: 100%;
		min-width: 1024px;
		padding: 0;
		margin: 0 auto;
	}
	
		.container {
			position: relative;
			width:1000px;
			margin: 0 auto;
			padding: 0;
		}
		
		a, a:hover, a:active:hover, a:visited {
			text-decoration: none;
		}
		
		img.mobile {
			display: none;
		}
		
		h1 {
			font-size: 37px;
			line-height: 37px;
			color: #383838;
			margin: 0;
			letter-spacing: 4px;
		}

		h2 {
			font-size: 37px;
			line-height: 37px;
			color: #383838;
			margin: 0;
			letter-spacing: 4px;
			text-transform: uppercase;
			font-weight: normal;
		}
		
			h1 strong, h2 strong {
				font-weight: bold;
			}
			
		a.link {
			font-size: 15px;
			line-height: 15px;
			font-weight: bold;
			text-transform: uppercase;
			-webkit-transition: 0.15s linear;
			-moz-transition:    0.15s linear;
			transition:         0.15s linear;
			display: block;
		}
		
			a.link:hover {
				-webkit-transform: translate(5px,0px);
				-moz-transform: translate(5px,0px);
				transform: translate(5px,0px);
			}

#mainContainer {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: 100%;
	min-height: 400px;
	padding: 0;
	margin: 0 auto;
	font-family: 'proxima-nova',sans-serif;
}

	#mainContainer #right {
		position: fixed;
		top: 275px;
		right: 0px;
		background: #6fb645;
		z-index: 400;
	}
	
		#right a {
			display: block;
			height: 100px;
			width: 50px;
			background-image: url('/images/layouts/give-tab.jpg');
			background-repeat: no-repeat;
			text-align: center;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
		}
		
		#right .overlay {
		    position: absolute;
		    bottom: 0px;
		    width: 100%;
		    height: 50%;
		    background: rgba(0,0,0,0.18);
		}

	#top {
		height: 104px;
		background: #00adc2;
		background: -moz-linear-gradient(left,  #00adc2 0%, #0695b0 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00adc2), color-stop(100%,#0695b0));
		background: -webkit-linear-gradient(left,  #00adc2 0%,#0695b0 100%);
		background: -o-linear-gradient(left,  #00adc2 0%,#0695b0 100%);
		background: -ms-linear-gradient(left,  #00adc2 0%,#0695b0 100%);
		background: linear-gradient(to right,  #00adc2 0%,#0695b0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adc2', endColorstr='#0695b0',GradientType=1 );
		border-top: 18px solid #2f4042;
	}
	
		#top.wide .wide {
		}
	
			#top .container {
/* 				overflow: hidden; */
			}
			
				#mainContainer a.give, #mainContainer a.give:visited, #mainContainer a.give:active {
					position: absolute;
					display: block;
					top: -18px;
					right:0;
					background-color: #6fb645;
					padding: 10px 15px;
					margin: 0;
					color: #ffffff;
					font-size: 16px;
					line-height: 16px;
					font-weight: 600;
					text-decoration: none;
					text-align: center;
				}
				
				#mainContainer a.give:hover {
					background-color: #75c049;
					color: #ffffff;
				}
							
				#logo {
					position: relative;
					float: left;
					z-index: 200;
					padding: 18px 0;
				}
					
					#logo img {
						width: 284px;
						height: auto;
						border: 0;
						outline: 0;
					}
				

	#navigation {
		position: absolute;
		top: 38px;
		right: 0px;
		max-width: 650px;
		height: 58px;
		z-index: 3000;
	}

		#navigation ul {
			position: relative;
			height: 58px;
			margin: 0 auto;
			padding: 0;
			overflow: visible;
			text-align: center;
		}
		
			#navigation ul li {
				position: relative;
				margin: 0px auto;
				padding: 0px;
				list-style-type: none;
				display:inline;
				text-decoration:none;
				text-align: center;
				float: left;
			}
		
				#navigation ul li a {
					display: block;
					float: left;
					padding: 10px 15px;
					margin: 0 5px 0 0;
					color: #ffffff;
					font-size: 16px;
					line-height: 16px;
					font-weight: 600;
					text-decoration: none;
					text-align: center;
					-webkit-transition: 0.15s linear;
					-moz-transition:    0.15s linear;
					transition:         0.15s linear;
				}

				#navigation ul li a:hover, #navigation ul li a.active, #navigation ul li a.active:hover {
					background: url('/images/layouts/btn_hover.png') repeat center top;
				}
				
				#navigation #nav {
					display: none;
				}
				
	#bottom {
		min-height: 200px;
		background: #303030 url('/images/layouts/bottom.png') no-repeat center top;
	}
	
		#bottom .wide {
			padding: 50px 0;
			background: url('/images/layouts/bottom_shadow.png') repeat-x center top;
		}
	
			#bottom .container {
				overflow: hidden;
			}
	
		#sitemap {
			width: 600px;
			margin: 0 0 40px;
			float: left;
		}
		
			#sitemap .col {
				position: relative;
				float: left;
				width: 23%;
				margin: 0 2% 0 0;
			}
			
				#sitemap a {
					display: block;
					color: #ffffff;
					font-size: 12px;
					line-height: 20px;
				}
				
				#sitemap p {
					margin: 0;
				}
				
		
		#search { 
		     position: relative;
		     float: right;
		     width: 240px;
		     height: auto;
		     overflow: hidden;
		}
		
		    #search form {
		         position: relative;
		         width: 100%;
		         height:40px;
		    }
		
		    #search form #input {
		         margin: 0;
		         box-sizing: border-box;
		         padding: 11px 53px 11px 10px;
		         width: 100%;
		         border: 0;
		         color: #999999;
		         background: #ededed;
		         font-size: 16px;
		         line-height: 1;
		         -webkit-border-radius: 0px;
		         -moz-border-radius:    0px;
		         border-radius:         0px;
		    }
		
		    #search_btn {
		         position: absolute;
		         right:0px;
		         top: 0px;
		         bottom: 0;
		         width: 43px;
		         margin: 0;
		         z-index: 200;
		        -webkit-border-radius: 0px;
		         -moz-border-radius:    0px;
		         border-radius:         0px;
			}			
		    
				#search input:focus {
					outline: none;
				}
		
			#search .facebook {
				position: relative;
				float: right;
				display: block;
				width: 100px;
				height: 20px;
				padding: 0;
				margin: 270px 0 20px;
				background: url('/images/layouts/facebook.png') no-repeat center top;
			}
			
				#search .facebook:hover {
					background-position: center bottom;
				}
	
		#footer {
		}
		
			#footer p {
				font-family: "Arial";
				font-size: 10px;
				color: #525252;
				text-align: left;
				margin-top: 0;
				text-transform: uppercase;
			}
			
			#footer p a:link, #footer p a:visited {
				color: #525252;
				text-decoration: underline;
			}
			
			#footer p a:hover, #footer p a:active {
				color: #2c646f;
				text-decoration: underline;
			}
		
@media (max-width: 640px) {

	.wide, #mainContainer {
		width: 100%;
		min-width: 0;
	}
	
		.container, #welcome .container {
			width: 94%;
		}
		
		a, a:hover, a:hover:active {
			text-decoration: none;
		}
		
		h1, h2 {
			font-size: 26px;
			line-height: 1em;
		}
		
		#logo {
			text-align: center;
			float: none;
		}
		
		img.mobile {
			display: block;
			width: 100%;
			height: auto;
		}
		
	#top {
		border: 0;
		height: auto;
	}
	
		#top .container {
			width: 100%;
		}
		
			#mainContainer a.give, #mainContainer a.give:visited, #mainContainer a.give:active {
				padding: 16px 3%;
				top:0;
				z-index: 1000;
			}
		
			#navigation {
				position: relative;
				top: auto;
				right: auto;
				width: 100%;
				height: 48px;
				-webkit-transition: 0.3s ease-in-out;
				-moz-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
				background: #2f4042;
				overflow: hidden;
				z-index: 100;
			}
			
				#navigation ul {
					width: 100%;
					float: none;
					height: auto;
				}
			
					#navigation ul li {
						width: 100%;
						display: block;
						float: none;
					}
					
					#navigation ul li a {
						width: 100%;
						display: block;
						float: none;
						box-sizing: border-box;
						margin: 0;
						padding: 12px 3%;
						font-size: 15px;
						line-height: 24px;
						text-align: left;
					}
					
							#navigation ul li a:hover {
								border: none;
							}
					
					#navigation ul li a:hover, #navigation ul li a.active:hover {
						background: none;
					}
					
						#navigation ul li a.active {
							background: url('/images/layouts/btn_hover.png') repeat center top;
						}

					#navigation #nav {
						display: block;
						font-weight: normal;
					}
					
	#bottom {
		
	}
	
		#sitemap {
			width: 100%;
		}
	
			#sitemap .col {
				width: 48%;
				margin: 0 2% 20px 0;
			}
			
		#search {
			width: 100%;
			margin: 0 0 30px;
		}
	
		#content .cb-column {
			width: 100%;
		}
		
			#content .cb-content, #content .cb-content2, #content .cb-content3 {
				margin: 0;
			}
			
			
			
}
